GRUB-MKCONFIG(8)

NAZWA
grub-mkconfig - tworzy plik konfiguracyjny GRUB

SKŁADNIA
grub-mkconfig [OPCJA]

OPIS
Tworzy plik konfiguracyjny grub

-o, --output=PLIK
    wypisuje utworzoną konfigurację do PLIKU [domyślnie=standardowe wyjście]

-h, --help
    wypisuje ten komunikat i kończy pracę

-V, --version
    wypisuje informacje o wersji i kończy działanie

ZGŁASZANIE BŁĘDÓW
Raporty o błędach można wysyłać do <bug-grub@gnu.org>.

ZOBACZ TAKŻE
grub-install(8)

Pełna dokumentacja grub-mkconfig jest utrzymywana jako podręcznik Texinfo. Jeśli programy info i grub-mkconfig są prawidłowo zainstalowane, polecenie

    info grub-mkconfig

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.